This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 161915 - HWCERT : PCS Industries Limited PRODiiGY 915GV [Goto Cert]
HWCERT : PCS Industries Limited PRODiiGY 915GV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kshitija Paratwar
Richard Li
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-28 10:01 EDT by Kshitija Paratwar
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-28 10:03:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kshitija Paratwar 2005-06-28 10:01:54 EDT
CPU : 1 x Intel Pentium 4 3.0GHz, 2MB L2 Cache, 
800MHz FSB, HT Enabled 
Note: 64 bit installation on EM64T capable systems require a minimum of RHEL3
Update 4

MEMORY : 2048MB DDR (4 DIMM slots)

Video Adapter : Integrated Intel Graphics Media Accelerator 900 Graphics subsystem  

CDROM Drive : 52x IDE (ATAPI) CD-ROM Drive

Digital Audio Adapter : Integrated High Definition Audio 
with RealTek ALC 655 CODEC

Fixed Hard Disk : 40GB  SATA Hard Disk Drive
Note : Requires RHEL 3 U3 and above

Controller Card : Intel 82801FB I/O Controller Hub (ICH6)

Floppy Disk Drive  : Standard 3.5" 1.44MB Floppy Drive

Network Interface : 1 x Realtek 8110S Gigabit Ethernet 10/100/1000 Mbps  
Note : Requires RHEL 3 U4 and above

Motherboard : Intel 915GV Chipset based
              AsusTek P5GV-TMX Mainboard

Note You need to log in before you can comment on or make changes to this bug.